body {
  /* Font-Skalierung iOS deaktivieren ... */
  -webkit-text-size-adjust: none;
  font-family: FFMiloWebText, 'sans-serif';
  font-weight: normal;
  font-style: normal;
  color: #6b6b6d;
  font-size: 1em;
  line-height: 1.6; }
/********************************************************/
/* Links */
/********************************************************/
a {
  color: #d63a4a;
  text-decoration: none; }
  a:hover {
    border-bottom: 1px solid #d63a4a; }
  a.roter_button {
    display: inline-block;
    vertical-align: top;
    background: #d63a4a;
    color: #fff;
    padding: 7px 30px;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    margin: 2px 0 0 2px; }
    a.roter_button:hover {
      -webkit-box-shadow: 5px 5px 15px -5px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 5px 5px 15px -5px rgba(0, 0, 0, 0.75);
      box-shadow: 5px 5px 15px -5px rgba(0, 0, 0, 0.75);
      margin: 0 0 0 0; }
    a.roter_button:hover {
      margin: 0 2px 2px 0; }

h1, h2, h3, h4 {
  font-weight: normal;
  font-style: normal;
  margin: 0;
  text-transform: uppercase; }
  h1 a, h2 a, h3 a, h4 a {
    color: #6b6b6d;
    border: none; }
    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
      color: #d63a4a;
      border: none; }

h1 {
  font-size: 1.5em;
  line-height: 1;
  color: #808080;
  margin-bottom: 30px; }
  @media (min-width: 992px) {
  h1 {
    font-size: 2.5em;
    line-height: 1; } }

h2 {
  font-size: 1.3em;
  line-height: 1;
  color: #808080;
  margin-bottom: 20px; }
  @media (min-width: 992px) {
  h2 {
    font-size: 1.8em;
    line-height: 1; } }

h3 {
  font-size: 1em;
  color: #808080;
  margin-bottom: 15px; }
  .pageUid-18 h3 {
    color: #d63a4a; }

#rechteSpalte h2 {
  text-transform: none;
  color: #d63a4a;
  margin-top: 17px;
  margin-bottom: 30px; }

b, strong {
  font-family: FFMiloWebExtraBold;
  font-weight: normal;
  font-style: normal; }

p {
  margin: 0 0 15px 0; }
/********************************************************/
/* Zitate */
/********************************************************/
blockquote {
  position: relative;
  padding: 18px 45px;
  margin: 0; }
  blockquote p {
    margin: 0; }
  blockquote:before, blockquote:after {
    position: absolute;
    color: #d63a4a;
    font-size: 3em;
    line-height: 1; }
  blockquote:before {
    content: '«';
    left: 0;
    top: 0; }
  blockquote:after {
    content: '»';
    right: 0;
    bottom: 0; }

.author {
  color: #d63a4a;
  font-size: 0.9em;
  text-align: right; }

.aktuelldatum {
  color: #d63a4a;
  font-size: 0.9em;
  margin: 0; }
/********************************************************/
/* Fuss */
/********************************************************/
#fuss {
  color: #6b6b6d; }
  #fuss .footerTitle {
    font-size: 1.1em;
    margin-bottom: 5px; }
  #fuss a {
    color: #fff; }
    #fuss a:hover {
      text-decoration: underline; }
  #fuss p {
    margin-bottom: 0; }
  #fuss #copyright {
    color: #fff;
    font-size: 0.9em;
    line-height: 1; }
/********************************************************/
/* Listen im Content */
/********************************************************/
.ce-bodytext ul {
  padding-left: 30px;
  list-style: none; }
  .ce-bodytext ul li {
    position: relative; }
    .ce-bodytext ul li:before {
      content: ' ';
      position: absolute;
      width: 10px;
      height: 10px;
      border-radius: 15px;
      left: -20px;
      top: 5px;
      background: #d63a4a; }
    .ce-bodytext ul li ul li:before {
      background: #fff;
      border: 1px solid #d63a4a; }
/********************************************************/
/* Tabellen */
/********************************************************/
table {
  width: 100%;
  margin: 0 0 15px 0; }
  table th, table td {
    padding: 5px 15px; }
    table th p, table td p {
      margin-bottom: 0; }
    table th.whiteonred, table td.whiteonred {
      border: none;
      background: #d63a4a;
      color: #fff; }
  table th {
    background: #d63a4a;
    color: #fff;
    border: 1px solid #d63a4a;
    border-bottom: none; }
  table td {
    border: 1px solid #808080; }
